package cn.van.business.model.erp;

import java.io.IOException; /**
 * 单位
 */
public enum FluffyUnit {
    EMPTY;

    public String toValue() {
        switch (this) {
            case EMPTY: return "\u5929";
        }
        return null;
    }

    public static FluffyUnit forValue(String value) throws IOException {
        if (value.equals("\u5929")) return EMPTY;
        throw new IOException("Cannot deserialize FluffyUnit");
    }
}
